anyascii==0.3.2
argon2-cffi==23.1.0
argon2-cffi-bindings==21.2.0
asgiref==3.7.2
bcp47==0.0.4
beautifulsoup4==4.12.3
certifi==2024.2.2
cffi==1.16.0
charset-normalizer==3.3.2
defusedxml==0.7.1
Django==5.0.4
django-filter==24.2
django-jazzmin==2.6.0
django-js-asset==2.2.0
django-minio-storage==0.5.7
django-modelcluster==6.3
django-mptt==0.12.0
django-nested-inline==0.4.2
django-permissionedforms==0.1
django-richtextfield==1.6.2
django-taggit==5.0.1
django-treebeard==4.7.1
djangorestframework==3.15.1
draftjs-exporter==5.0.0
et-xmlfile==1.1.0
filetype==1.2.0
gunicorn==22.0.0
idna==3.7
l18n==2021.3
laces==0.1.1
minio==7.2.5
openpyxl==3.1.3
packaging==24.0
pillow==10.3.0
pillow_heif==0.16.0
pycparser==2.21
pycryptodome==3.20.0
python-monkey-business==1.0.0
pytz==2024.1
requests==2.32.3
six==1.16.0
soupsieve==2.5
sqlparse==0.4.4
telepath==0.3.1
typing_extensions==4.10.0
urllib3==2.2.1
wagtail==6.1.2
wagtail-modeladmin==2.0.0
wagtailvideos==6.1.1
Willow==1.8.0
